/* base.css */

/************************************************************************/
/* PAGE 																*/
/************************************************************************/

body { 
	margin: 0; 
	padding: 0; 
  height: auto;
	background: #333333;
	font-family: "Arial", sans-serif;
	font-size: 14px;
  color: black;
	}

img { margin: 0; padding: 0; }

#background {
	position: relative; 
	clear: left;
  width: 100%;
	height: auto;
	margin: 0 auto;
	background: #333333;
	text-align: center;
	}

#centered {
	position: relative; 
  top: 0px;
	clear: left;
  width: 100%;
	height: 202px;
	margin: 0 auto;
	background: url(../images/rhws-banner.jpg) no-repeat top center;
	text-align: center;
	}

#pane-container {
	position: relative; 
	clear: left;
  width: 100%;
	height: auto;
	margin: 0 auto;
  background: url(../images/rhws-background.jpg) repeat-y top center;
	text-align: center;
	}
  
#pane {
	position: relative; 
	top: 0px;
  width: 960px;
	height: auto;
	background: #ffffff;
	margin: 0 auto;
	}

/************************************************************************/
/* TOP MENU ELEMENTS													*/
/************************************************************************/

#topmenu {
	font-size: 20px;
	padding-top: 20px;
	}
  
#topmenu a 		{ color: navy; text-decoration: none; }
#topmenu a:hover	{ color: navy; text-decoration: underline; }
  
/************************************************************************/
/* MAIN PAGE ELEMENTS													*/
/************************************************************************/

#centre {
	width: 840px;
	height: auto;
	background: white;
	font-size: 20px;
	font-weight: normal;
	line-height: 140%;
	margin: 15px 60px 0px 60px;
	text-align: left;
	}
  
#centre a 		{ color: navy; text-decoration: none; }
#centre a:hover	{ color: navy; text-decoration: underline; }
  
#flydocs {
  position: absolute; 
  top: 41px; 
  left: 0px;
  width: 264px;
  height: 80px;
	display: none;
	border: gray solid 1px;
	background: #ffffff;
  padding: 0px 14px 16px 20px;
	text-align: left;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  z-index: 99;
	}
  
#flydocs ul {
	padding: 16px 0px 2px 20px;
	margin: 0;
	}
  
#flylinks {
  position: absolute; 
  top: 41px; 
  left: 0px;
  width: 264px;
  height: 130px;
	display: none;
	border: gray solid 1px;
	background: #ffffff;
  padding: 0px 14px 16px 20px;
	text-align: left;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
	}
  
#flylinks ul {
	padding: 16px 0px 2px 20px;
	margin: 0;
	}

/************************************************************************/
/* COLUMN ELEMENTS														*/
/************************************************************************/

.leftnarrow {
  float: left;
  width: 300px;
  height: auto;
  margin-right: 40px;
  text-align: center;
}

.rightwide {

}

.leftwide {
  float: left;
  width: 500px;
  height: auto;
  margin-right: 40px;
}

.rightnarrow {

}

.noticeboard {
  float: left;
  width: 500px;
  height: 574px;
	background: url(../images/rhws-notice-board.jpg) no-repeat top center;
  margin-right: 40px;

}

.noticeboard iframe {
  margin: 120px 20px 0px 20px;
}

/************************************************************************/
/* HTML ELEMENTS														*/
/************************************************************************/	

h1 { 
  color: #c86f47; 
  margin-top: 0px;
  padding-top: 0px;
  line-height: 100%;
}

/************************************************************************/
/* TABLE ELEMENTS														*/
/************************************************************************/	

.rightwide table {		border-top: solid silver 1px; }

.rightwide td {	
				border-bottom: solid silver 1px; 
				vertical-align: top;
        font-size: 16px;
				}

/************************************************************************/
/* FONT ELEMENTS														*/
/************************************************************************/	

.black-centered {
  color: black;
  text-align: center;
  font-size: 24px;
}

.orange-26 {
  color: #c86f47; 
  font-size: 30px;
}

/************************************************************************/
/* EOF														*/
/************************************************************************/

